# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = wayland-docs
pkgbase = wayland
xdata = pkgtype=split
pkgver = 1.25.0-1
pkgdesc = A computer display server protocol (documentation)
url = https://wayland.freedesktop.org/
builddate = 1776775080
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 2765900
arch = aarch64
license = MIT
makedepend = meson
makedepend = libxslt
makedepend = doxygen
makedepend = xmlto
makedepend = graphviz
makedepend = docbook-xsl
makedepend = mdbook
